Package Details: python-qcs-api-client 0.23.1-2

Git Clone URL: https://aur.archlinux.org/python-qcs-api-client.git (read-only, click to copy)
Package Base: python-qcs-api-client
Description: Python client for the QCS API
Upstream URL: https://github.com/rigetti/qcs-api-client-python
Keywords: python qcsi quantum rigetti
Licenses: Apache
Submitter: Rubo
Maintainer: Rubo
Last Packager: Rubo
Votes: 0
Popularity: 0.000000
First Submitted: 2022-11-10 10:21 (UTC)
Last Updated: 2024-02-13 11:33 (UTC)

Latest Comments

Rubo commented on 2022-11-10 10:42 (UTC)

When building the package, if you have poetry 1.2.2 and it expects python-requests_toolbelt < 0.10.0 and you have 0.10.1, relax the version constraint in /usr/lib/python3.10/site-packages/poetry-1.2.2.dist-info/METADATA.